Pod-2-DocBook

Prerequisites

Pod-2-DocBook declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Version0CPAN-2.05127.27
Digest::MD50Digest-MD5-2.53133.33
List::MoreUtils0List-MoreUtils-0.33130.30
Pod::ParseLink0podlators-2.5.3121.21
Pod::Parser0Pod-Parser-1.62121.21
Text::ParseWords0Text-ParseWords-3.29121.21
Text::Wrap0Text-Tabs+Wrap-2013.0523121.21

Pod-2-DocBook declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003130.30
XML::LibXML0XML-LibXML-2.0116136.36